from odoo import api, fields, models, exceptions, _

class PartnerContractCustomer(models.Model):
    _inherit = "partner.contract.customer"

    sale_order_id = fields.Many2one(
        "sale.order",
        string=_("Заказ/Сделка"),
    )
    manager_id = fields.Many2one(
        "res.users",
        string=_("Менеджер по продажам"),
    )
    team_id = fields.Many2one(
        "crm.team",
        string=_("Команда продаж"),
    )
